Subject: Re: Best single user practice

From: Andreas Schwab <[email-masked]>
Date: Sun, 10 Oct 2010 17:33:34 +0200

Kevin Ballard <[email-masked]> writes:

> On Oct 9, 2010, at 3:24 PM, Maaartin wrote:
>
>> - Because of the low version, I can't use "git init --bare" on the server. So I 
>> create an usual depository and change the configuration to bare=true. Is it OK 
>> (I really don't mind the repo being placed in DIR/.git instead of DIR itself.)?
>
> `git init --bare` is incorrect anyway. What you really want is `git --bare init`.

`git init --bare' has been added in 1.5.6 as a synonym for `git --bare init'.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."